<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>Bomb_100.ac</path>

  <animation>
    <object-name>Bomb</object-name>
    <object-name>Alette</object-name>
    <object-name>Anulare</object-name>
  </animation>

</PropertyList>
